/******************************************/
body{
    
    
	margin:0px;						/*初期値のリセット (0pxでも指定必要)*/
	padding:0px; 					/*初期値のリセット (0pxでも指定必要)*/
	text-align:center;				/*旧IEセンタリングバグ回避用*/
}

/******************************************/
a:link , a:visited{
    
    
	color: #55f;		    	/*リンクの色*/
	text-decoration: underline;	/*下線の設定*/
}
/******************************************/
a:hover , a:active{
    
    
	color: #008;		    	/*リンクの色*/
	text-decoration: underline;	/*下線の設定*/
}
/******************************************/
p{  
    
  /*段落の設定*/
	margin: 0px;			/*初期値のリセット*/
	margin-bottom: 15px;	/*下の余白*/
	
}
/******************************************/
#baseBlock1{  
    
  /*コンテンツ全体の設定*/
	font-family:"ＭＳ ゴシック","ヒラギノ角ゴ Pro W3",Arial,Helvetica,MS UI Gothic, Osaka,ヒラギノ角ゴ Pro W3;/*フォントの設定*/
	margin-left:auto;       		/*センタリング設定用*/
	margin-right:auto;      		/*センタリング設定用*/
	color:#fff;             		/*文字色の設定*/
	width:945px;	        		/*コンテンツ全体の幅*/
	text-align:left;	        	/*旧IEセンタリングバグ回避用。*/
	font-size:88%;      			/*文字サイズ*/
	
}
/*****************************************/
#bg1{
    
    
	background : url(a115.jpg) repeat-x;	/*背景*/
	 
}
/******************************************/
#bg2{
    
    
	background : url(q610.jpg);	/*背景*/
	
}
/******************************************/
#ptitle{  
    
  /*タイトル部分*/
	height: 100px;						/*高さ*/
	background : url(../デスクトップ/新しいフォルダ (3) no-repeat;	/*背景*/
	margin-bottom: 10px;				/*下の余白*/
}

/******************************************/
h1{  
    
  /*タイトル部分のフォント、文字位置の設定*/
	font-size:120%;			/*タイトル文字の大きさ*/
	padding-top:30px;		/*文字上側の余白*/
	padding-left:40px;		/*文字左側の余白*/
	padding-right:40px;		/*右の余白*/
	margin:0px;		    	/*初期値のリセット*/
	color:#fff;				/*文字色*/
	
}
/******************************************/
#main{  
    
  /*メインコンテンツ部分の位置設定*/
	width: 680px;			/*メインコンテンツの幅*/
	padding-bottom:30px;	/*下の余白*/
	float: right;			/*位置関係*/
}

/******************************************/
h3{  
    
  /*見出しの設定*/
	border-left:15px solid #fff;	/*右に枠線*/
	font-size: 100%;				/*初期値リセット*/
	font-weight:bold;				/*文字の太さ*/
	margin: 0px;					/*初期値リセット*/
	margin-bottom: 10px;			/*下の余白*/
	padding: 0px;					/*初期値リセット*/
	padding-left:4px;				/*左の余白*/
}
/******************************************/
.imgspace{  
    
  /*画像配置用*/
	width:220px;			/*幅*/
	height: 220px;			/*高さ*/
	background : url(q2.gif);	/*背景*/
	float: left;			/*回り込み*/
	margin: 0px;			/*初期値リセット*/
	margin-left: 5px;		/*右の余白*/
	margin-bottom: 5px;		/*下の余白*/
	
}
/******************************************/
.imgspace img {
    
    
	width: 200px;	/*幅*/
	height: 200px;	/*高さ*/
	margin: 10px;	/*余白*/
}
/******************************************/
.border{  
    
  /*メインコンテンツの枠線と余白*/
	border: 1px solid #fff;	/*枠線*/
	margin: 10px;			/*余白*/
	padding:10px;			/*余白*/
	
}
/******************************************/
.main-left{  
    
  /*左のメインコンテンツ*/
	float: left;	/*回り込み*/
	width: 49%;		/*幅*/
	
}
/******************************************/
.main-right{  
    
  /*右のメインコンテンツ*/
	float: right;	/*回り込み*/
	width: 49%;		/*幅*/
	
}
/******************************************/
#menu{  
    
  /*メニューの設定*/
	width:225px;		/*幅*/
	float: left;		/*回り込み*/
	margin-top: 10px;	/*上の余白*/
}
/******************************************/
#menu ul{
    
    
	margin: 0px;	/*初期値リセット*/
	padding: 0px;	/*初期値リセット*/
	
}
/******************************************/
#menu li{
    
    
	height: 40px;						/*高さ*/
	margin: 0px;						/*初期値リセット*/
	margin-bottom: 20px;				/*下の余白*/
	padding: 0px;						/*初期値リセット*/
	padding-right: 10px;				/*右の余白*/
	list-style: none;					/*リスト画像*/
	background : url(a7.jpg) no-repeat;	/*背景*/
	
}
/******************************************/
#menu li a{
    
    
	display: block;			/*ブロック要素へ*/
	height: 40px;			/*高さ*/
	width: 220px;			/*幅*/
	color: #fff;			/*文字色*/
	text-decoration: none;	/*文字装飾*/
	text-align: center;		/*文字位置*/
	padding-top: 10px;		/*上の余白*/
	overflow: hidden;		/*はみ出た場合の設定*/
	
}
/******************************************/
#menu li a:hover{
    
    
	background : url(q810.jpg) no-repeat;	/*背景*/
	height: 40px;						/*高さ*/
	width:220px;						/*幅*/ 
} 
/******************************************/

#footer{  
    
  /*ページ下部の設定*/
	clear:both;	      		/*floatによる回り込み解除*/
	text-align:right;		/*フッター文字を中心に配置*/
	color:#fff;		    	/*テキスト色*/
	font-size:0.8em;		/*テキストの大きさ*/
	padding-bottom:10px;	/*下の余白*/
	padding-right:10px;		/*右の余白*/
	
}
/******************************************/
#footer a{
    
    
	color:#fff;            	/*テキスト色*/
	text-decoration:none;	/*下線の設定*/
	
}
/******************************************/	
a img{  
    
  /*画像リンクの設定*/
	border-style : none;	
	border-width : 0px;
	text-decoration : none;
	
}
/******************************************/

html{  
    
  /*スクロールバーの色の設定。Internet Explorerのみ適用されます*/
	scrollbar-face-color: #fff;	    	/* バーの色 */
	scrollbar-3dlight-color: #eee; 		/* 左上外側ライン */
	scrollbar-highlight-color: #ddd;	/* 左上内側ライン */
	scrollbar-shadow-color: #ccc;		/* 右下内側ライン */
	scrollbar-darkshadow-color: #bbb;	/* 右下外側ライン */
	scrollbar-arrow-color: #ccc;		/* 矢印 */
	scrollbar-track-color: #fff;		/* トラック部分 */
}
/******************************************/
